<div class="formConatiner">
    <form autoComplete="off" [formGroup]="loginForm">
      <div class="brand">
        <img src="/assets/logo.svg" alt="" srcSet="" />
        <h1>EMS</h1>
      </div>
      <div class="conatiner">
        <div class="col-md-6">
          <input formControlName="emailId" type="email" name="username" id="" placeholder="Email Id" />
          <input formControlName="password" type="password" name="username" id="" placeholder="Password" />
        </div>
      </div>
      <button (click)="submit()" type="submit" name="" id="">Login</button>
      <span> Create an account ? <a href="/register">Register</a> </span>
    </form>
  </div>
  